<?xml version="1.0" ?>
<!DOCTYPE MENU SYSTEM "menu.dtd">

<MENU
   name="ToolTipText"
   owner="root"
   group="users">
  <MENU-ITEM
     name="name"
     action_type="edittooltiptext"
     action_value="name" />
  <MENU-ITEM
     name="objName"
     action_type="edittooltiptext"
     action_value="objName" />
  <MENU-ITEM
     name="status"
     action_type="edittooltiptext"
     action_value="status" />
  <MENU-ITEM
     name="iconName"
     action_type="edittooltiptext"
     action_value="iconName" />
  <MENU-ITEM
     name="menuName"
     action_type="edittooltiptext"
     action_value="menuName" />
</MENU>

